
Figure - Bug #118507
测试 Test-ST # 113421 (New): V4.0功能与专项测试

测试 Test-ST # 113422 (New): V4.0专项--AF专项--monkey测试

【IOVDEV-32548】【内部】【VC1】【0106】【台架】【EE环境】【副屏】monkey异常中断
2023-06-05 10:53 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.C102����【副屏版本号】：01.00.0106（01.00.0104）

Resolution: DUPLICATE Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230602 18：00-20230605 08:50

【前提条件】：副屏上电，中控已连接

功放已连接 声音输出正常，开发者模式已关闭，无任何第三方应用

【操作步骤】

1.上传【adb push blackList.txt /sdcard】文件

2.执行@echo on

adb root

adb remount

adb push blackList.txt /sdcard

adb shell "monkey --pkg-blacklist-file /sdcard/blackList.txt --throttle 500 -s 1234567 --pct-touch 35 --pct-motion 25 --pct-appswitch 30

--pct-pinchzoom 5 --pct-trackball 0 --pct-anyevent 5 --ignore-crashes --ignore-timeouts --ignore-security-exceptions --monitor-native-crashes

--ignore-native-crashes --pct-syskeys 0 -v -v -v 12000000 >/sdcard/monkey.log 2>&1 &"

【实际结果】

1.monkey异常中断，副屏没有重启

【期望结果】

1.monkey不会中断

【备注】：

【当前开机次数】：151

【应用版本】：

【硬件版本号】：

VIN:HRYTTESTVINMGM401

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.0106（01.00.0104）

History

#1 - 2023-06-05 10:55 - CDTS_Test 吴诗雨
#2 - 2023-06-05 11:42 - CDTS_Test 吴诗雨

- Subject changed from 【内部】【VC1】【0106】【台架】【EE环境】【副屏】monkey异常中断 to 【IOVDEV-32548】【内部】【VC1】【0106】【台架

】【EE环境】【副屏】monkey异常中断

#3 - 2023-06-05 11:43 - CDTS_Test 吴诗雨

- Parent task set to #113422

#4 - 2023-06-05 11:45 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

■ 我的分析

复现Layer过多的问题，此票中异常增加的，主要是下面这个画面

com.android.gallery3d/com.android.gallery3d.app.MovieActivity

-------------------

06-04 01:28:20.082   979  1703 E SurfaceFlinger: AddClientLayer failed, mNumLayers (4096) >= MAX_LAYERS (4096)

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Root#0) ::  parent (no-parent).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (WindowedMagnification:0:31#0) ::  parent (Root#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (HideDisplayCutout:0:16#0) ::  parent (WindowedMagnification:0:31#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (OneHandedBackgroundPanel:0:1#0) ::  parent (HideDisplayCutout:0:16#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (OneHanded:0:1#0) ::  parent (OneHandedBackgroundPanel:0:1#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (FullscreenMagnification:0:1#0) ::  parent (OneHanded:0:1#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Leaf:0:1#0) ::  parent (FullscreenMagnification:0:1#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (WallpaperWindowToken{ff38f53 token=android.os.Binder@91b6342}#0) ::  parent (Leaf:0:1#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (82cd1a8 com.android.systemui.ImageWallpaper#0) ::  parent (WallpaperWindowToken{ff38f53

token=android.os.Binder@91b6342}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (com.android.systemui.ImageWallpaper#0) ::  parent (82cd1a8 com.android.systemui.ImageWallpaper#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Wallpaper BBQ wrapper#0) ::  parent (com.android.systemui.ImageWallpaper#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (OneHanded:2:16#0) ::  parent (HideDisplayCutout:0:16#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (FullscreenMagnification:2:14#0) ::  parent (OneHanded:2:16#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (colorBackgroundLayer#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (DefaultTaskDisplayArea#0) ::  parent (FullscreenMagnification:2:14#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=1#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=50627#0) ::  parent (Task=1#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (ActivityRecord{bd6a39 u0 com.android.launcher3/.uioverrides.QuickstepLauncher taskAffinity=null t50627}#0) :: 

parent (Task=50627#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (8231664 com.android.launcher3/com.android.launcher3.uioverrides.QuickstepLauncher#0) ::  parent

(ActivityRecord{bd6a39 u0 com.android.launcher3/.uioverrides.QuickstepLauncher taskAffinity=null t50627}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (homeAnimationLayer#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=7#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Dim layer#0) ::  parent (Task=7#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=6#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Dim layer#0) ::  parent (Task=6#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=5#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=3#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Secondary Divider Dim#0) ::  parent (Task=3#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=2#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Primary Divider Dim#0) ::  parent (Task=2#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (splitScreenDividerAnchor#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=50965#0) ::  parent (DefaultTaskDisplayArea#0).
06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (ActivityRecord{93e628a u0 com.android.documentsui/.files.FilesActivity

taskAffinity=10018:com.android.documentsui t50965}#0) ::  parent (Task=50965#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (c6feec7 com.android.documentsui/com.android.documentsui.files.FilesActivity#0) ::  parent

(ActivityRecord{93e628a u0 com.android.documentsui/.files.FilesActivity taskAffinity=10018:com.android.documentsui t50965}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=50755#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (ActivityRecord{d2e5a2e u0 com.android.documentsui/.files.FilesActivity

taskAffinity=10018:com.android.documentsui t50755}#0) ::  parent (Task=50755#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (cebddb com.android.documentsui/com.android.documentsui.files.FilesActivity#0) ::  parent

(ActivityRecord{d2e5a2e u0 com.android.documentsui/.files.FilesActivity taskAffinity=10018:com.android.documentsui t50755}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=50999#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (ActivityRecord{9cb0a9d u0 com.android.documentsui/.files.FilesActivity

taskAffinity=10018:com.android.documentsui t50999}#0) ::  parent (Task=50999#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (23dc33c com.android.documentsui/com.android.documentsui.files.FilesActivity#0) ::  parent

(ActivityRecord{9cb0a9d u0 com.android.documentsui/.files.FilesActivity taskAffinity=10018:com.android.documentsui t50999}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=50663#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (ActivityRecord{e4edefd u0 com.thundercomm.gamecenter/.MainActivity

taskAffinity=10033:com.thundercomm.gamecenter t50663}#0) ::  parent (Task=50663#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (adff4c6 com.thundercomm.gamecenter/com.thundercomm.gamecenter.MainActivity#0) ::  parent

(ActivityRecord{e4edefd u0 com.thundercomm.gamecenter/.MainActivity taskAffinity=10033:com.thundercomm.gamecenter t50663}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=66114#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (ActivityRecord{433414d u0 com.android.documentsui/.files.FilesActivity

taskAffinity=10018:com.android.documentsui t66114}#0) ::  parent (Task=66114#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (856cb6f com.android.documentsui/com.android.documentsui.files.FilesActivity#0) ::  parent

(ActivityRecord{433414d u0 com.android.documentsui/.files.FilesActivity taskAffinity=10018:com.android.documentsui t66114}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=64887#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (ActivityRecord{b82cb17 u0 com.android.settings/.homepage.SettingsHomepageActivity

taskAffinity=1000:com.android.settings.root t64887}#0) ::  parent (Task=64887#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (bb55a82 com.android.settings/com.android.settings.homepage.SettingsHomepageActivity#0) ::  parent

(ActivityRecord{b82cb17 u0 com.android.settings/.homepage.SettingsHomepageActivity taskAffinity=1000:com.android.settings.root t64887}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=64529#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (ActivityRecord{8850911 u0 com.android.gallery3d/.app.GalleryActivity taskAffinity=10066:com.android.gallery3d

t64529}#0) ::  parent (Task=64529#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (3dd9010 com.android.gallery3d/com.android.gallery3d.app.GalleryActivity#0) ::  parent (ActivityRecord{8850911 u0

com.android.gallery3d/.app.GalleryActivity taskAffinity=10066:com.android.gallery3d t64529}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (com.android.gallery3d/com.android.gallery3d.app.GalleryActivity#0) ::  parent (3dd9010

com.android.gallery3d/com.android.gallery3d.app.GalleryActivity#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Bounds for - com.android.gallery3d/com.android.gallery3d.app.GalleryActivity#0) ::  parent

(com.android.gallery3d/com.android.gallery3d.app.GalleryActivity#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=65705#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (ActivityRecord{8a22d84 u0 com.android.music/.MusicBrowserActivity taskAffinity=10086:android.task.music

t65705}#0) ::  parent (Task=65705#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (8e72102 com.android.music/com.android.music.MusicBrowserActivity#0) ::  parent (ActivityRecord{8a22d84 u0

com.android.music/.MusicBrowserActivity taskAffinity=10086:android.task.music t65705}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=60788#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Letterbox - left#2) ::  parent (ActivityRecord{27a39fc u0 com.moji.mjweather/.MainActivity

taskAffinity=10096:com.moji.mjweather t60788}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Letterbox - right#2) ::  parent (ActivityRecord{27a39fc u0 com.moji.mjweather/.MainActivity

taskAffinity=10096:com.moji.mjweather t60788}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (ActivityRecord{27a39fc u0 com.moji.mjweather/.MainActivity taskAffinity=10096:com.moji.mjweather t60788}#0) ::

 parent (Task=60788#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (b6782c4 com.moji.mjweather/com.moji.mjweather.MainActivity#0) ::  parent (ActivityRecord{27a39fc u0

com.moji.mjweather/.MainActivity taskAffinity=10096:com.moji.mjweather t60788}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (com.moji.mjweather/com.moji.mjweather.MainActivity#1) ::  parent (b6782c4
com.moji.mjweather/com.moji.mjweather.MainActivity#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (82b08fd SnapshotStartingWindow for taskId=60788#0) ::  parent (ActivityRecord{27a39fc u0

com.moji.mjweather/.MainActivity taskAffinity=10096:com.moji.mjweather t60788}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (SnapshotStartingWindow for taskId=60788#1) ::  parent (82b08fd SnapshotStartingWindow for taskId=60788#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (SnapshotStartingWindow for taskId=60788 - task-snapshot-surface#1) ::  parent (SnapshotStartingWindow for

taskId=60788#1).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=50662#0) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (ActivityRecord{c5c757a u0 com.hryt.lebotp/.GuidanceActivity taskAffinity=10094:com.hryt.lebotp t50662}#0) :: 

parent (Task=50662#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (3bd1df7 com.hryt.lebotp/com.hryt.lebotp.GuidanceActivity#0) ::  parent (ActivityRecord{c5c757a u0

com.hryt.lebotp/.GuidanceActivity taskAffinity=10094:com.hryt.lebotp t50662}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Input Consumer recents_animation_input_consumer#1) ::  parent (no-parent).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=Task=65331)/@0x29a6a10 - animation-leash of app_transition#0) ::  parent

(DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=65331#0) ::  parent (Surface(name=Task=65331)/@0x29a6a10 - animation-leash of app_transition#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (ActivityRecord{e6ba4fe u0 com.microsoft.emmx/com.microsoft.ruby.Main

taskAffinity=10020:com.microsoft.emmx t65331}#0) ::  parent (Task=65331#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (49b53b0 com.microsoft.emmx/com.microsoft.ruby.Main#0) ::  parent (ActivityRecord{e6ba4fe u0

com.microsoft.emmx/com.microsoft.ruby.Main taskAffinity=10020:com.microsoft.emmx t65331}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Background for SurfaceView[com.microsoft.emmx/com.microsoft.ruby.Main]#0) ::  parent

(SurfaceView[com.microsoft.emmx/com.microsoft.ruby.Main]#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (SurfaceView[com.microsoft.emmx/com.microsoft.ruby.Main]#0) ::  parent (Bounds for -

com.microsoft.emmx/com.microsoft.ruby.Main#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (SurfaceView[com.microsoft.emmx/com.microsoft.ruby.Main](BLAST)#0) ::  parent

(SurfaceView[com.microsoft.emmx/com.microsoft.ruby.Main]#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (com.microsoft.emmx/ChromeNativeWindowSurface#0) ::  parent

(SurfaceView[com.microsoft.emmx/com.microsoft.ruby.Main](BLAST)#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (com.microsoft.emmx/ChromeChildSurface#0) ::  parent (com.microsoft.emmx/ChromeNativeWindowSurface#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (com.microsoft.emmx/com.microsoft.ruby.Main#0) ::  parent (49b53b0

com.microsoft.emmx/com.microsoft.ruby.Main#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Bounds for - com.microsoft.emmx/com.microsoft.ruby.Main#0) ::  parent

(com.microsoft.emmx/com.microsoft.ruby.Main#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (ImeContainer#0) ::  parent (ActivityRecord{e6ba4fe u0 com.microsoft.emmx/com.microsoft.ruby.Main

taskAffinity=10020:com.microsoft.emmx t65331}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (WindowToken{fccf5ea android.os.Binder@2c79d5}#0) ::  parent (ImeContainer#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=53c0433 InputMethod)/@0x2467d69 - animation-leash of insets_animation#0) ::  parent

(WindowToken{fccf5ea android.os.Binder@2c79d5}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (53c0433 InputMethod#0) ::  parent (Surface(name=53c0433 InputMethod)/@0x2467d69 - animation-leash of

insets_animation#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=Task=65169)/@0xe36b78a - animation-leash of app_transition#0) ::  parent

(DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=Task=64048)/@0x4d26 - animation-leash of app_transition#1) ::  parent (DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=Task=62319)/@0xe81ff7e - animation-leash of app_transition#0) ::  parent

(DefaultTaskDisplayArea#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Task=62319#0) ::  parent (Surface(name=Task=62319)/@0xe81ff7e - animation-leash of app_transition#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0) ::  parent (Task=62319#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (7227f97 com.android.gallery3d/com.android.gallery3d.app.MovieActivity#0) ::  parent (ActivityRecord{a022df9 u0

com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (com.android.gallery3d/com.android.gallery3d.app.MovieActivity#281) ::  parent (7227f97

com.android.gallery3d/com.android.gallery3d.app.MovieActivity#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Bounds for - com.android.gallery3d/com.android.gallery3d.app.MovieActivity#0) ::  parent

(com.android.gallery3d/com.android.gallery3d.app.MovieActivity#281).
06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=8acd76b com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xa865d1f -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=ba64a66 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x49aee35 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=c67fdab com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x601d5d2 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=2e1202e com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x371c6a2 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=918bdb7 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x71d170c -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=6afab8f com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xc3fc26a -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=7fa72f0 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xe0f65d9 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=77bc954 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xc3667f -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=e5415ff com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xb59f588 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=a7f86a com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xa78c06b -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=8d2a396 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xfdc7ae1 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=6b70e14 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xc523517 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=d0b35a7 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x80144f4 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=8e52b77 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x5f09262 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=7f0d076 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xe6b9df2 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=625af85 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xd1838c5 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=421ec62 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x356eff0 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=a7a07fe com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x4badfee -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d
t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=ce065af com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x6fb8ebb -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=f24db47 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x2cd4325 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=3832c9a com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x5e3d7bb -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=69b0447 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x86c1031 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=2c9d946 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xb4a5b97 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=81516f3 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xd23d9ef -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=39a39e0 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xf54a940 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=19aaa3e com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xe9f28ad -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=fa5bfa3 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x645b48 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=2e169bc com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x70aaeb4 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=39b781e com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x734a9d -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=5a9aa9a com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xd187bec -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=7efb67c com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xcae24a -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=9dd0359 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xf377a00 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=c046171 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xe42fb53 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=62c2764 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x5c2d4e5 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=497f764 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x64eb4f3 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=b37acc8 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x19f7ae0 -
animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=c769abd com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xbcb9362 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=f38339f com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xa62883f -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=8451482 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x34459c8 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=e12b2f7 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x17fc06a -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=b7af7fb com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x9773986 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=3ebe2ca com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xb5a23db -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=a3e0d2c com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xc7318a8 -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=1f46a95 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xcf5820a -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=e3c135c com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xe68b7ec -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=37b5b8d com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x6cb7e4a -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=bb6974d com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x61f66d8 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=a2a5f4d com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xf4b3516 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=bc70bf8 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xce6c107 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=f95a28c com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x8b84782 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=35c57fb com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x6b99ed0 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=51db008 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x6749d1a -

animation-leash of window_animation#0) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=2488e95 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xd7788b4 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).
06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=de15a81 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xea62a28 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=eb5f682 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x8af70e6 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=d50b5ad com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x52cb25f -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=65afe1e com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x1076213 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=8fc50bc com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xb6c82a8 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=92ad119 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xaa33c4f -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=44cebdf com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xda6f8b0 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=841b067 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x63ae248 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=dd74e54 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x30d36ff -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=8a4718f com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x24b471e -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=bb28ebf com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xfde68 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=4b3c601 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x5eceb46 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=4948243 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x573383f -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=953ba2d com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x5d20e55 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=147b9d0 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xb7c75d2 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=56a7d15 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xafe0d00 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=2a1e68f com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x604fb7a -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=e8cc2dc com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x2629f88 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d
t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=81970ff com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x6575546 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=7dac443 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x86b3c01 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=af51a84 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x3e16b7e -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=1b1a136 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x7b6f92c -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=41a16c5 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xcf24b5a -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=fa0391f com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x9237fd2 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=d7ac262 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x533d7a0 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=f70861 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x5bdfd93 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=980917f com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x915c71e -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=7638ac8 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x69120ac -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=7781b87 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x4924ce7 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=e86f2b7 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xe4e973d -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=ad58a45 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x1bfd319 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=f1efbc0 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x61c6ef1 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=9577f10 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xdc5141a -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=ab21351 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x43cf928 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=f0fb0c1 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x90142e -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=1e6538b com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xb23bc5e -
animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=4fb25ba com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x555083d -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=5fbd1c4 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xb4b2983 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=d29c51a com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x78eeb39 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=8e55730 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x30cdadf -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=17b211f com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x7ad45f8 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=6a692f2 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xcf4f936 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=ad80520 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x26cc9a4 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=3a9cb7b com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xbe2cea9 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=1f33a07 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x71728d3 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=3ce3a71 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x670c309 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=6efaaa6 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x3a571d2 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=6b9bff2 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x89a6b30 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=4562516 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x4a89549 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=9b6106e com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x1013b6f -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=f6b6199 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x803b04a -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=5ce4112 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x55c3d05 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=205f6b3 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x90939e8 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).
06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=884c7d1 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x64c38fb -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=e5b5582 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x83c7371 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=dae391 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x19b69d7 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.082   979  1703 E SurfaceFlinger: layer (Surface(name=59d753d com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x959e3f0 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.083   979  1703 I liblog  : 89

06-04 01:28:20.083   979  1703 E SurfaceFlinger: layer (Surface(name=233e374 com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0x7760467 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

06-04 01:28:20.083   979  1703 E SurfaceFlinger: layer (Surface(name=81cce8f com.android.gallery3d/com.android.gallery3d.app.MovieActivity)/@0xc090f28 -

animation-leash of window_animation#1) ::  parent (ActivityRecord{a022df9 u0 com.android.gallery3d/.app.MovieActivity taskAffinity=10066:com.android.gallery3d

t62319}#0).

-------------------

#5 - 2023-06-05 20:35 - CDTS-TEST 周婷

- Status changed from ASSIGNED to RESOLVED

- Resolution changed from -- to DUPLICATE

duplicate 118189

#6 - 2023-06-07 19:18 - CDTS_TEST 王成

- Severity changed from Normal to Major

#7 - 2023-06-10 14:44 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

#8 - 2023-06-10 14:45 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#9 - 2023-06-19 21:58 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

204922 general/platform/frameworks/native Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

FW:SystemOptimization: Improvement of abnormal increase in LayerTC-RID: 1201-0205101IssueID: TS-R-BUG-118507Change-Id:

I173a3d717efbe79ee42d58176ce21a9661629001

#10 - 2023-06-25 21:34 - IoT scm
Gerrit Merge Information：

ID Project Branch Uploader

209661 general/platform/frameworks/native Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

FW:SystemOptimization: Improvement of abnormal increase in LayerTC-RID: 1201-0205101IssueID: TS-R-BUG-118507Change-Id:

I173a3d717efbe79ee42d58176ce21a9661629001(cherry picked from commit 5f26bc4eb16ad757b0d13a4963b2aa1b75159b19)
